.izWrap
{
  position:relative
}
.izSmall
{
  position:relative
}
.izLarge
{
  position:absolute;
  top:0;
  left:0;
  overflow:hidden;
  display:none;
  border:solid 1px #2c99da;
  background:white;
  cursor:crosshair
}
.izLarge img
{
  position:absolute
}
.izBottomLine
{
  margin-right:30px
}
.izText
{
  cursor:pointer
}
